<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b3d5cb0fd66610fdd8a94bcde6fabedc">
  <dict>
    <!--2023-01-03 14:41:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:56:14.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:56:14.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
